<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/message"
    style="@style/my_TextView_style_v2"
    android:background="@drawable/shape40_black70_toast_bg"
    android:paddingHorizontal="@dimen/dp_18"
    android:paddingVertical="@dimen/dp_8"
    android:text="@string/app_name"
    android:textColor="@color/tab_select"
    android:textSize="15dp" />